/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: small;
	background: #00225a;
	overflow-x:hidden;
	}
a:link {
	color: #a35e08;
	font-size: 90%;
	text-decoration:none;
	font-weight: bold;
	}
a:visited {
	color: #666;
	font-size: 90%;
	text-decoration:none;
	font-weight: bold;
	}
a:hover {
	color: #CC0000;
	font-size: 90%;
	text-decoration:none;
	font-weight: bold;
	}

/*Start Masthead*/
h1 {
	margin: 0; 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 3; 
	width: 123px; 
	/*background: url(img/logo.gif) no-repeat;*/
	text-indent: -9000px;
	}

h1 a {
	display: block;
	/*background: url(img/logo.gif) no-repeat;*/
	height: 123px;
	}

#masthead {
	position: relative; 
 	background:url(img/banner.jpg) no-repeat;
	height:182px;
	border-bottom: 3px solid #dccd6d;
	}


#main-image {
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 2; 
	width: 780px; 
	height: 182px; 
	/*background: url(img/header.jpg) no-repeat;*/
	}


/* layout */
#wrap {
	min-width: 500px;
	max-width: 1024px;
	background: url(img/wrap-bg_c_gr2.jpg) repeat-y 30% 0;
	margin:0 auto;	
	}
#wrap1{
	min-width: 500px;
	max-width: 1024px;
	margin:0 auto;	background: url(img/content-bg_c.jpg) #fff repeat-x top left;
	}
#content {
	float: right;
	width: 69.9%;
	font-size: 100%;
	color: #333;
	line-height: 1.5em;
	}
#content1 {
	float: right;
	width: 100%;
	font-size: 100%;
	color: #333;
	line-height: 1.5em;
	}
#sidebar {
	font-size: 100%;
	float: left;
	width: 30%;
	}
#footer {
	clear: both;
	}
#footer .footer{
	background: #1a1414 url(img/footer-bgx.html) repeat-x top left;
	margin:5px 0;	
	}

/* gutters */
#content .gutter {
	padding:150px 25px 25px 25px;
	background: url(img/content-bg_c.jpg) repeat-x top left;
	border:#CC0000 solid 0px;
	}
#content1 .gutter {
	padding:50px 25px 25px 13px;
	background: url(img/content-bg_c.jpg) repeat-x top left;
	
	}
#sidebar .gutter, #sidebar-2 .gutter {
	padding: 15px;
	border:#CCCC00 solid 0px;
	}

/* message row */
#message {
	margin: 0;
	padding: 10px;
	font-size: 120%;
	line-height: 150%;
	color: #e5d259;
	text-align: center;
	background: #1a1414 url(img/message-bg_cx.html) repeat-x top left;
	}
#message strong {
	padding: 10px 0 10px 50px;
	color:#e5ab24;
	}
.strong1 {
	padding: 10px 12px 10px 0;
	color:#e5ab24;
	font-weight:bold;
	}
#message_special {
	margin: 0;
	padding: 10px;
	font-size: 100%;
	line-height: 150%;
	color: #e5d259;
	text-align: center;
	background: #1a1414;
	}
#message_specialhead{
	margin: 0;
	padding: 40px 10px 10px 10px;
	font-size: 200%;
	line-height: 150%;
	color: #fff;
	text-align: center;
	float:right;
	width:50%;
}

#message_special strong {
	padding: 10px 0 10px 50px;
	background: url(img/gift_box_x.html) no-repeat 0 50%;
	color:#e5ab24;
	
	}
#message_special strong a {
	color:#e5ab24;
	padding: 10px 0 10px 0;
	}
#message_special strong a:hover {
	color: #FA0D00;
	}
	
/* content */
#content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 180%;
	color: #73681e;
	font-weight: normal;
	}
#content h3 {
	margin: 0 0 1em 0;
	padding: .5em 0 .5em 0;
	font-family: Verdana, sans-serif;
	font-size: 120%;
	color: #73681e;
	font-weight: bold;
	border-top: 1px dotted #8a8984;
	border-bottom: 1px dotted #8a8984;
	}
#content h4 {
	margin: 0 0 1em 0;
	padding: .5em 0 .5em 0;
	font-family: Verdana, sans-serif;
	font-size: 120%;
	color: #CC0000;
	font-weight: bold;
	border-top: 1px dotted #8a8984;
	border-bottom: 1px dotted #8a8984;
	}
#content p.special_img img {
	float: right;
	clear: both;
	margin: 0 10px 10px 20px;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
#content p.special_img2 img {
	float: right;
	clear: left;
	margin: 0 10px 10px 20px;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
#content p a {
	color: #a35e08;
	font-size: 90%;
	text-decoration:none;
	font-weight: bold;
	}
#content p a:hover {
	color: #CC0000;
	font-size: 90%;
	text-decoration:none;
	font-weight: bold;
	}
dl.feature {
	margin: 15px 0;
	padding: 15px;
	border-top: 1px dotted #8a8984;
	border-bottom: 1px dotted #8a8984;
	}
dl.feature:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
dl.feature dt {
	margin: 0 0 .5em 0;
	font-family: Georgia, serif;
	font-size: 140%;
	color: #73681e;
	}

#content dl.feature dt img {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
dl.feature dd {
	margin-left: 129px;
	font-size: 95%;
	line-height: 1.5em;
	color: #666;
	}
#content dl.feature ul {
	margin-left: 0;
	font-size: 95%;
	line-height: 1.5em;
	list-style: none;
	text-indent: none;
	}
#content dl.feature li a {
	color: #a35e08;
	font-size: 95%;
	text-decoration:none;
	font-weight: bold;
	text-indent: none;
	}
#content dl.feature li a:hover {
	color: #CC0000;
	}
#break {
	margin-bottom: 15px;
	border-bottom: 1px dotted #8a8984;
	}

/* feature2 */
dl.feature2 {
	margin: 15px 0;
	padding: 15px;
	border-top: 1px dotted #8a8984;
	border-bottom: 1px dotted #8a8984;
	}
dl.feature2:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
dl.feature2 dt {
	margin: 0 0 .5em 0;
	font-family: Georgia, serif;
	font-size: 140%;
	color: #73681e;
	}

dl.feature2 dt img {
	float: left;
	clear: right;
	margin: 0 20px 10px 0;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
dl.feature2 dt.right img {
	float: right;
	clear: both;
	margin: 0 10px 10px 0;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
dl.feature2 dd {
	margin-left: 5px;
	font-size: 90%;
	line-height: 1.5em;
	color: #666;
	}
dl.feature2 ul {
	margin-left: 5px;
	font-size: 95%;
	line-height: 1.5em;
	list-style: none;
	}
dl.feature2 li {
	color: #a35e08;
	font-size: 90%;
	text-decoration:none;
	font-weight: bold;
	}
	
/* alternate feature2 */
div.float {
	float: left;
	clear: right;
	margin: 0 10px 10px 0;
	padding: 0 4px 4px 0;
	background: #F3F3F3 url(img/photo-frame.gif) no-repeat bottom right;
	}
div.spacer {
	 clear: both;
	 }
div.feature2 {
	margin: 15px 0;
	padding: 10px;
	border-top: 1px dotted #8a8984;
	border-bottom: 1px dotted #8a8984;
	}
div.feature2:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
div.feature2 dd.important {
	color: #a31f03;
	font-size: 95%;
	font-weight: bold;
	}
dl.list dt {
	margin: 0 0 .5em 0;
	font-family: Georgia, serif;
	font-size: 140%;
	color: #73681e;
	}

dl.list dd {
	margin-left: 5px;
	font-size: 100%;
	line-height: 1.5em;
	color: #666;
	}
dl.list ul {
	margin-left: 0;
	font-size: 100%;
	line-height: 1.5em;
	list-style: none;
	}
dl.list li {
	color: #a31f03;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
	list-style: none;
	text-indent: none;
	}
	
/* styling for logos */
div#logos {
	margin: 15px 0 110px 0;
	padding: 10px;
	border-top: 1px dotted #8a8984;
	}
div.float2 {
	float: left;
	clear: right;
	margin: 10px 30px 30px 20px;
	padding: 0 4px 4px 0;
	background: #F3F3F3 url(img/photo-frame.gif) no-repeat bottom right;
	}

/* sidebars */
.box { 
	margin: 0 0 20px 0;
	padding: 15px 0 15px 0;
	font-size: 100%;
	line-height: 1.6em;
	background: #fff;
	}
.box1 { 
	margin: 0 0 20px 0;
	padding: 10px 0 12px 0;
	font-size: 100%;
	line-height: 1.5em;
	color: #666;
	background: #fff url(img/cash_rx.html) no-repeat bottom right;
	}
.box1 dl.feature_box dd a {
	color: #a35e08;
	}
	
.box1 dl.feature_box dd.special_link a {
	color: #CC0000;
	}

.box h3, .box1 h3 {
	margin: 0;
	padding: 12px;
	font-family: Georgia, serif;
	font-size: 140%;
	font-weight: normal;
	color: #73681e;
	background: url(img/box-tx.html) no-repeat top left;
	}
.box p, .box ul, .box1 p, .box1 ul {
	margin: 0;
	padding: 0 12px;
	}
.box ul li, .box1 ul li {
	margin: 0 0 0 12px;
	padding: 3px 0 3px 16px;
	list-style: none;
	background: url(img/li_bullet_c.gif) no-repeat 0 7px;
	border-bottom: 1px dotted #a9a99d;
	}

.box ul li a {
	color: #1a1414;
	font-size: 100%;
	text-decoration: none;
	line-height: 160%;
	}
.box ul li a:hover {
	color: #CC0000;
	font-size: 100%;
	font-weight: bold;
	}
.box ul li a:visited {
	font-size: 100%;
	/*color: #666;*/
	font-weight: bold;
	}
	
dl.feature_box {
	margin: 10px 0;
	padding: 0 5px;

	}
dl.feature_box:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
dl.feature_box dt {
	margin: 8px 0 .2em 0;
	font-family: Georgia, serif;
	font-size: 140%;
	color: #73681e;
	}
dl.feature_box dt.special {
	margin: 0 0 .2em 0;
	padding: 3px 0 .3em 0;
	font-family: Georgia, serif;
	font-size: 160%;
	line-height: 120%;
	color: #FFCC00;
	background-color:#CC0000;
	}
	
dl.feature_box dt.special img {
	float: left;
	margin: -10px 10px 0 10px;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
dl.feature_box dt img {
	float: left;
	margin: 0 10px;
	padding: 0 4px 4px 0;
	background: url(img/photo-frame.gif) no-repeat bottom right;
	}
dl.feature_box dd {
	margin-left: 12px;
	margin-right: 12px;
	font-size: 100%;
	line-height: 1.5em;
	color: #666;
	}
dl.feature_box dd.special_link {
	margin-left: 12px;
	margin-right: 12px;
	font-size: 100%;
	line-height: 1.6em;
	color: #333;
	font-weight:bold;
	}
dd.special_link a {
	color: #CC0000;
	}
dl.feature_box dd a {
	color: #a35e08;
	}

/* footer */
#footer p {
	margin: 0;
	padding: 15px;
	font-size: 85%;
	color: #85857e;
	text-align: center; 
	}

/*  IE fixes */

#content, #sidebar {
	height: 1%;
	}

.feature { 
	display: inline-table; 
	}
/* Hides from IE/Mac \*/
* html .feature { 
	height: 1%; 
	}
.feature { 
	display: block; 
	}
#footer {
	height: 1%;
	}
/* End hide from IE/Mac */